
Infrastructure - Task #5316

Add field 'formatType' to event log solr index

2014-05-06 18:13 - Peter Slaughter

Status: Closed Start date: 2014-05-06

Priority: Normal Due date:  

Assignee: Peter Slaughter % Done: 100%

Category: d1_log_aggregation Estimated time: 0.00 hour

Target version: 2014.18-Block.3.1   

Milestone: CCI-1.3 Story Points:  

Product Version: *   

Description

Add a 'formatType' field to the log aggregation solr index, so that users/clients can determine download volume for metadata vs data.

This was discussed/decided in the log aggregation meeting shown here 

http://epad.dataone.org/20140501-log-aggregation-stats-discussion

on line 112.

History

#1 - 2014-05-07 20:26 - Peter Slaughter

- Status changed from New to In Progress

#2 - 2014-05-07 20:27 - Peter Slaughter

- Status changed from In Progress to Testing

#3 - 2014-05-29 16:20 - Peter Slaughter

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0

Tested/verified in the dev environment
